Bug 55401 - RFE: allow '%including' local files into ks.cfg
RFE: allow '%including' local files into ks.cfg
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-10-30 15:38 EST by Michael Fulbright
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-13 00:48:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2001-10-30 15:38:48 EST
Allow %include in ks.cfg for LOCAL files.  Would allow you to partition
with sfdisk in the %pre, and then create a file in /tmp with all the
--onpart commands, then read this in later when defining partitions in the

Would NOT allow to pull multiple files in loader.
Comment 1 Jeremy Katz 2002-03-13 00:48:24 EST
Done.  Need to write docs for release notes and CG

Note You need to log in before you can comment on or make changes to this bug.